Denegación de servicio en clientes Emule menor que 0.27c

SeguridadVirus

Las versiones de Emule menores que la 0.27c son vulnerables a un ataque de denegación de servicio mediante el envío de mensajes de conversación sin nombre de usuario.

Las versiones de Emule menores que la 0.27c son vulnerables a un ataque de denegación de servicio mediante el envío de mensajes de conversación sin nombre de usuario.

Leer la biografía del autor  Ocultar la biografía del autor